body {
  background-image: url(../images/background.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: black;
}

#photo {
  width: 300px;
  height: 300px;
  margin-bottom: -10px;
}

.corps-principal {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
}

.nav-wrapper {
  background-color: #00e5ff;
}

.btn-large {
  font-family: "Limelight", cursive;
  font-size: 20px;
  background-color: #18ffff;
  color: black;
  border-radius: 5px;
}

.li-drapeaux {
  margin-left: 5px;
  margin-right: 5px;
}

#drapeau-anglais {
  height: 40px;
  margin-top: 12px;
  position: absolute;
  margin-left: 55px;
}

#drapeau-francais {
  height: 40px;
  margin-top: 12px;
  position: absolute;
  margin-left: 10px;
}

#logo-site {
  padding-top: 0px;
  font-size: 28px;
  font-weight: bold;
  margin-left: 10px;
  padding-right: -15px;
  color: #283593;

  padding-right: -10px;
  font-family: "Limelight", cursive;

  margin-bottom: 20px;
}

#bienvenue-site {
  margin-left: 50px;
  margin-bottom: -5px;
  font-family: "Zen Dots", cursive;
  font-size: 35px;
  text-align: center;
}

.titre-artdeco {
  font-family: "Limelight", cursive;
  font-size: 40px;
}

@media screen and (max-width: 1000px) {
  #bienvenue-site {
    margin-left: 0px;
    font-size: 30px;
  }
}

h1 {
  font-size: 24px;
}

#header-para {
  margin-bottom: -10px;
  font-family: "Zen Dots", cursive;
}

.page-footer {
  background-color: #00e5ff;
  color: black;
}

.paragraphe {
  background: rgba(255, 255, 255, 0.87);
  border-radius: 10px;
  margin-bottom: -10px;
  font-family: "Roboto", sans-serif;
}

.flow-text {
  font-size: 18px;
}

#element-footer {
  font-size: 22px;
  font-family: "Roboto", sans-serif;
  text-align: center;
  color: #283593;
}

#menu-footer {
  font-size: 18px;
  text-align: center;
}

#badge {
  width: 100%;
  height: auto;
}

.info-sessions {
  font-size: 24px;
  color: #00e5ff;
  margin-left: 10px;
}

#main-index {
  margin-top: 10px;
}

#main-bodycode {
  margin-top: 10px;
}

#main-contact {
  margin-top: 70px;
  margin-bottom: 180px;
}

#main-sessions {
  margin-top: 150px;
  margin-bottom: 300px;
}

@media screen and (max-width: 500px) {
  #logo-site {
    font-size: 24px;
    margin-left: -3px;
  }
  #photo {
    width: 250px;
    height: 250px;
  }
  #badge {
    width: 130px;
    height: 130px;
  }
  #element-footer {
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    text-align: center;
  }
  .info-sessions {
    font-size: 18px;
  }
  .info-contact {
    font-size: 22px;
  }
  #main-index {
    margin-top: 66px;
  }
  #main-bodycode {
    margin-top: 66px;
  }
  #main-sessions {
    margin-top: 180px;
  }
  #main-contact {
    margin-top: 180px;
  }
  header {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    margin-top: 0px;
  }

  #logo-site {
    margin-left: 0px;
    font-size: 22px;
  }

  #drapeau-anglais {
    height: 35px;
    margin-top: 10px;
    position: absolute;
    margin-left: 40px;
  }

  #drapeau-francais {
    height: 35px;
    margin-top: 10px;
    position: absolute;
    margin-left: 3px;
  }
}

.temoignage {
  border: 2px solid #00e5ff;
  margin-left: 10px;
  margin-right: 10px;
}

@media screen and (max-width: 1570px) {
  .btn-large {
    padding-left: 18px;
    padding-right: 18px;
  }
}

@media screen and (max-width: 1470px) {
  .btn-large {
    padding-left: 16px;
    padding-right: 16px;
    font-size: 19px;
  }
}

@media screen and (max-width: 1410px) {
  .btn-large {
    padding-left: 14px;
    padding-right: 14px;
    font-size: 18px;
  }
}

@media screen and (max-width: 1355px) {
  .btn-large {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
  }
}

@media screen and (max-width: 1300px) {
  .btn-large {
    padding-left: 6px;
    padding-right: 6px;
    font-size: 18px;
    letter-spacing: 0.4px;
  }
}
@media screen and (max-width: 1250px) {
  .btn-large {
    padding-left: 6px;
    padding-right: 6px;
    font-size: 17px;
  }
}

@media screen and (max-width: 1110px) {
  .btn-large {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 16px;
    letter-spacing: 0.2px;
  }
}

@media screen and (max-width: 1050px) {
  .btn-large {
    padding-left: 1px;
    padding-right: 1px;
    font-size: 16px;
  }
}

@media screen and (max-width: 650px) {
  #menu-footer {
    display: none;
  }
  #tableau-sessions {
    font-size: 18px;
  }
}

/* #contact {
    background: rgba(255, 255, 255, 0.85);
    border-radius: 10px;
    margin-bottom: -10px;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
   } */

#sessions {
  background-color: white;
  border-radius: 10px;
  margin-bottom: -10px;
  font-family: "Roboto", sans-serif;
  font-size: 24px;
}

#tableau-sessions {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
  border: 2px solid #00e5ff;
  border-radius: 10px;
  color: black;
}

.sidenav {
  background-color: #00e5ff;
}

.sidenav li > a {
  font-size: 24px;
  font-family: "Roboto", sans-serif;
  background-color: #00e5ff;
  color: #283593;
  margin-top: 15px;
}

#reponse-serveur {
  background-color: rgb(0, 173, 0);
  color: white;
  font-size: 22px;
  font-family: "Roboto", sans-serif;
  border-radius: 10px;
  text-align: center;
}

.img-faq-large {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  border-radius: 7px;
  margin-bottom: 5px;
}

.img-faq-high {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height: 300px;
  border-radius: 7px;
  margin-bottom: 7px;
  background-color: #f7f7f7;
}

.img-para{
  display: block;
  margin-top: 10px;
  height: auto;
  width: 100%;
  border-radius: 7px;
}